@media only screen and (min-width: 1201px) {
	
	.transiction {
	opacity: 0;
	display: inline-block;
	-moz-animation: header 3s 1.5s forwards;
	-webkit-animation: header 3s 1.5s forwards;
	-o-animation: header 3s 1.5s forwards;
	-ms-animation: header 3s 1.5s forwards;
	animation: header 3s 1.5s forwards;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

@-moz-document url-prefix() {
    .fullpage, .tile {
        height: 100%;
    }
}


}

/* ----------------------------------------------------- */
/* Width of 1200px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 1200px) {
	
	.pattern-1 .ptr-1-image>img, 
	.pattern-3 .ptr-3-image>img, 
	.pattern-4 .ptr-4-image>img {
		min-height: 100%;
	}
	
	#headline {
		position: relative;
	}
	
	.shadow-wrapper {
		background: #f4f4f4 url('../img/bg_video.png') no-repeat center bottom;	
		background-size: cover;
	}
}

/* ----------------------------------------------------- */
/* Width of 1100px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 1100px) {
	.nav-fixed {
	  width: 220px;
	}
	
	#faq-links .nav li a {
	  font-size: 1.1em;
	  padding: 6px 15px;
	}
	
	#press-links .nav li a {
	  font-size: 1.1em;
	  padding: 6px 15px;
	}
	
	#playnow_side .circle {
	  width: 50px;
	  height: 50px;
	  line-height: 50px;
	  font-size: 20px;
	  margin: 0 auto .3em;
	}
	
	#playnow_side h3 {
	  font-size: 20px;
	}
	#playnow_side p {
	  font-size: 15px;
	}
	
	#playnow_side .big-button {
		font-size: 18px;
		padding: 8px 0;
	}
	
	#faq .col-xs-9 {
	  width: 65%;
	}
	
	#press .col-xs-9 {
	  width: 65%;
	}
}

/* ----------------------------------------------------- */
/* Width of 990px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 990px) {
	#play-lesson .lesson-text {
		position: relative;
		height: auto;
		padding: 1em 0;
	}
	
	.et_content .cf_header, 
	.et_content .cf_header .textright {
		text-align: center;
	}
}

/* ----------------------------------------------------- */
/* Width of 920px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 920px) {
	.box.feature.col-lg-4 {
		width: 100%;
	}
	
	#info .firstrow i {
		float: left;
		width: 30%;
		text-align: center;
		line-height: 200px;
	}
	
	.pattern-1 {
		height: auto;
	}
	
	.pattern-1 .ptr-1-image {
		width: 100%;
		height: auto;
		max-height: 400px;
		float: none;
		clear: both;
	}
	
	.pattern-1 .ptr-1-content {
		width: 100%;
		text-align: center;
		padding-top: 1em;
		padding-bottom: 1em;
	}
	
	.pattern-5 {
		height: auto;
	}
	
	.pattern-5 .ptr-5-img {
		height: 160px;
	}
	
	.pattern-5 .ptr-5-img img {
		top: 0;
		min-height: 100%;
	}
	
	.pattern-5 .ptr-5-content {
		height: auto;
		padding-bottom: 1em;
	}
	
	.textwrap {
		padding: 0 20px;
	}
}

/* ----------------------------------------------------- */
/* Width of 820px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 820px) {
	.col-max {
		max-width: 100%;
	}
	.col-min {
		min-width: 100%;
	}
	
	.pattern-5 .ptr-5-img {
		height: auto;
		max-height: 400px;
	}
	
	.pattern-5 .ptr-5-content {
		width: 100%;
	}
	
	.box.feature.col-lg-4:after {
		content: "";
		display: block;
		clear: both;
	}
	
	#info .firstrow i {
		width: 20%;
	}
	
	#info .firstrow .inner {
		width: 80%;
		float: right;
	}
	
	#register {
		background: #fff;
		color: #333;
		padding-bottom: 0px !important;
	}
	
	#register h2 {
		text-shadow: none;
		color: #e81a8b;
	}
	
	#cleffy-login.cleffy-signup {
		padding: 0px 10px 10px 10px !important;
		width: 100%;
		max-width: 100%;
	}
	
	#register {
		padding-top: 25px !important;
	}
	
	#register .col-centered {
		display: block;
		padding: 0px 15px;
	}
	
	#mc_embed_signup_scroll .well {
		box-shadow: none;
	}
	
	.big-image {
		opacity: 1 !important;
	}
	
	#headline h1 {
    	font-size: 1.1em;
	}
	
	#headline p {
    	font-size: .7em;
	}
}

/* ----------------------------------------------------- */
/* Width of 680px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 680px) {
	#signin, 
	#signup, 
	#password-recovery {
		display: block;
		width: 100%;
	}
	
	#signin .inner-content, 
	#signup .inner-content, 
	#password-recovery .inner-content {
		display: block;
		padding: 0;
	}
	
	.bs-docs-header, .bs-docs-masthead {
		padding: 25px 0;
	}
	
	.bs-docs-header h1 {
	  	font-size: 2em;
	  	line-height: 1;
	  	margin: 0;
	}
	
	#faq .col-xs-9, 
	#faq .cleffy_side {
	  	width: 100%;
  		float: none;
  		clear: both;
	}
	
	#faq .col-xs-9 {
		margin-bottom: 3em;
	}
	
	#press .col-xs-9, 
	#press .cleffy_side {
	  	width: 100%;
  		float: none;
  		clear: both;
	}
	
	#press .col-xs-9 {
		margin-bottom: 3em;
	}
	
	.nav-fixed, .nav-fixed.scrolled {
	  	width: 100%;
	  	position: relative;
	  	top: 0;
	}
	
	#faq-links .nav li a {
	  	font-size: 1.3em;
	  	padding: 10px 15px;
	}
	
	#press-links .nav li a {
	  	font-size: 1.3em;
	  	padding: 10px 15px;
	}
	
	#playnow_side h3 {
	  	font-size: 28px;
	}
	
	#playnow_side p {
	  	font-size: 18px;
	}
	
	#playnow_side .big-button {
		font-size: 20px;
		padding: 10px 30px;
		width: auto;
		display: inline-block;
	}
	
	#crowdfunding {
		padding: 2em 15px !important;
	}
}

/*
/* Width of 640px */
/* ----------------------------------------------------- */
@media only screen and (max-width: 640px) {
	.navbar {
		height: auto;
	}
	
	.navbar.navbar-fixed-top, 
	.navbar .navbar-header {
		height: auto !important;
		text-align: center;
	}
	
	.navbar .navbar-header .nav-divider {
		display: none;
	}
	
	.navbar .navbar-header .pull-left {
		float: none !important;
		display: block;
		text-align: center;
		width: 100%;
	}
	
	.displayNav {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		line-height: 40px;
		color: #fff;
		font-size: 26px;
		padding: 7px 15px;
		cursor: pointer;
	}
	
	.navbar .navbar-header .pull-right {
		display: none;
		float: none !important;
		margin: 0 auto;
	}
	
	.navbar .navbar-header .pull-right:after {
		content: "";
		display: block;
		clear: both;
	}
	
	.navbar .navbar-brand {
	    padding: 7px 10px;
	    display: block;
	    width: 100%;
	    text-align: left;
	}
	
	.navbar .pull-left .navbar-brand {
		margin: 0 auto;
		display: inline-block;
		float: none;
	}
	
	.navbar .pull-left .navbar-brand>img {
		height: 40px;
		width: auto;
	}
}

/* ----------------------------------------------------- */
/* Width of 580px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 580px) {
	
	
	.signup-button {
		font-size: 19px;
	}
	
	#register h2 {
		font-size: 1.1em;
	}

	#info .firstrow i {
		width: auto;
		float: none;
		clear: both;
		line-height: 1;
	}
	
	#info .firstrow .inner {
		width: 100%;
		float: none;
	}
	
	.box.feature.col-lg-4 {
		margin-bottom: 2em;
	}
	
	#signout #headline {
		padding: 0 2%;
	}
	
	/** Crowdfunding homepage */
	#crowdfunding h2 {
    	font-size: 2em;
    	margin-bottom: .5em;
	}
	
	#crowdfunding p {
	    font-size: 1.2em;
	    line-height: 1.2em;
	}
	
}

/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 480px) {

	#signin, 
	#signup, 
	#password-recovery {
		padding: 0;
	}
	
	#headline img {
  		width: 200px;
	}
	#headline h1 {
  		font-size: 1.1em;
	}
	#headline p {
  		font-size: .7em;
	}
	
	#playnow h2 {
		font-size: 1.6em;
		text-align: center;
	}
	#playnow h4 {
  		font-size: 1.2em;
	}
	.big-button.playnowbtn {
		font-size: 26px;
		line-height: 32px;
		padding: 16px 40px;
	}
	
	#register h2 {
		font-size: .85em;
	}
	
	.pattern-5 .ptr-5-img img {
		min-height: 1px;
	}
	
	.inner-box {
	    padding: 2em 0 0;
	}
	
	#play-lesson .lesson-text {
		font-size: 1em;
	}
	
	#play-lesson .lesson-text h2 {
		font-size: 1.5em;
	}
}